<%= form_with(model: plan_service_client, local: true) do |form| %>
  <% if plan_service_client.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(plan_service_client.errors.count, "error") %> prohibited this plan_service_client from being saved:</h2>

      <ul>
      <% plan_service_client.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :plan_client_id %>
    <%= form.text_field :plan_client_id, id: :plan_service_client_plan_client_id %>
  </div>

  <div class="field">
    <%= form.label :service_client_id %>
    <%= form.text_field :service_client_id, id: :plan_service_client_service_client_id %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
